SocialBoost

POST /orders

Crée une nouvelle commande, débite votre solde et la transmet au serveur de traitement.

Endpoint

POST/api/public/v1/orders

Paramètres du body

ChampTypeDescription
service_idstring (uuid)ID du service obtenu via GET /services
linkstring (url)URL cible (profil, post, vidéo selon le service)
quantityintegerQuantité — doit être entre min et max du service

Exemples

curl -X POST https://api.boostapi.store/api/public/v1/orders \
  -H "Authorization: Bearer sb_live_xxxxx" \
  -H "Content-Type: application/json" \
  -d '{
    "service_id": "11111111-2222-3333-4444-555555555555",
    "link": "https://instagram.com/votreprofil",
    "quantity": 1000
  }'

Réponse

{
  "data": {
    "id": "uuid",
    "status": "in_progress",
    "charge_usd": 1.25,
    "provider_order_id": "12345"
  }
}